<?php
/*
  Plugin Name: Orbisius Disable WordPress Gutenberg Welcome
  Plugin URI: https://orbisius.com/p4620
  Description: Hides "Welcome to the wonderful world of blocks!" Downloaded from <a href='https://orbisius.com/p4620' target='_blank'>https://orbisius.com/p4620</a>
  Version: 1.0.0
  Author: Svetoslav Marinov (Slavi)
  Author URI: http://orbisius.com
 */
add_action('admin_head', 'orbisius_tutorial_p4620_wp_tweak_gutenberg_ui');

/**
 * How To Turn Off Gutenberg Welcome Tips in WordPress
 * @see https://orbisius.com/p4620
 */
function orbisius_tutorial_p4620_wp_tweak_gutenberg_ui() {
	?>
	<style>
		/* Disable gutenberg tips:
		https://wordpress.stackexchange.com/questions/334559/deactivate-gutenberg-tips-forever-not-gutenberg
		 */
		.wp-admin .components-popover.nux-dot-tip {
			display: none !important;
		}
	</style>
	<?php
}
